package com.swago.baseswago.model;

/**
 * @date 2021/8/23 17:10
 * description:
 */
public class FollowFanModel {


    /**
     * id : string
     * user_name : Unknown Type: float
     * user_sex : string
     * user_signature : string
     * user_head_img_url : string
     */

    private String id;
    private String user_name;
    private int user_sex;
    private String user_signature;
    private String user_head_img_url;
    private String created_at;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUser_name() {
        return user_name;
    }

    public void setUser_name(String user_name) {
        this.user_name = user_name;
    }

    public int getUser_sex() {
        return user_sex;
    }

    public void setUser_sex(int user_sex) {
        this.user_sex = user_sex;
    }

    public String getUser_signature() {
        return user_signature;
    }

    public void setUser_signature(String user_signature) {
        this.user_signature = user_signature;
    }

    public String getUser_head_img_url() {
        return user_head_img_url;
    }

    public void setUser_head_img_url(String user_head_img_url) {
        this.user_head_img_url = user_head_img_url;
    }

    public String getCreated_at() {
        return created_at;
    }

    public void setCreated_at(String created_at) {
        this.created_at = created_at;
    }
}
